
Quantification tool - Bug #501

Bug # 402 (Closed): Medicines - What is the "Save" button used for?

Bug # 498 (Closed): Remove the Save button from the Medicines dialog box

Incorrection when editing medicines

03/18/2013 06:02 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/18/2013

Priority: Immediate Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.25 hour

Description

Changes should be effective and displayed in the Medicines dialog box, after clicking in the save button of the window displayed to

edit a medicine. Currently, changes are displayed only after closing the medicines dialog box and opening it again.

Related to issues #498 and #499.

History

#1 - 03/20/2013 08:17 AM - Oleksii Kurasov

- Due date set to 03/20/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 03/22/2013 12:30 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and appropriate.
